import request from './request.js'

// 新增评论
export function commentAdd(data = {}) {
  return request.post('/comment',data)
}
// 获取评论列表
export function getCommentList(data = {}) {
  return request.get('/comment/list',data)
}
// 删除评论
export function commentDel(data = {}) {
  return request.del('/comment/'+data.id)
}